@charset "utf-8";

/*
Responsive Templates
Author: Rafiul Arif
*/
html {
	     -webkit-text-size-adjust: none;
		}
.video embed,
.video object,
.video iframe {
	   width: 100%;
	   height: auto;
	  }
img{
		max-width:100%;
		height: auto;
	   	width: auto\9; /* ie8 */
		}
.cameraContent.cameracurrent
		{
		overflow:hidden;
		}
/*------------------------*/

@media only screen and (max-width: 959px) {
	#wrapper, #header, #footer, #header h1 img,  #camera_wrap_1
		{
		width:100%;
		}
	iframe
		{
		width:100% !important;
		}
	#content img
		{
		clear:both !important;
		float:none !important;
		text-align:center;
		}
	#google_m, #facebook_s
		{
		clear:both;
		width:100%;
		margin-bottom:2%;
		}
	#content
		{
		padding:2% 0 !important;
		}
	.camera_wrap .camera_pag .camera_pag_ul li
		{
		height:5px !important;
		width:5px !important;;
		}
	.camera_wrap .camera_pag .camera_pag_ul li > span
		{
		height:4px !important;
		width:4px !important;
		left:0 !important;
		topt:0 !important;
		}
		
}
@media only screen and (max-width: 820px){
	#wrapper, #header, #footer, #header h1 img,  #camera_wrap_1
		{
		width:100%;
		}
	iframe
		{
		width:100% !important;

		}
	#content img
		{
		clear:both !important;
		float:none !important;
		text-align:center;
		}
	#google_m, #facebook_s
		{
		clear:both;
		width:100%;
		margin-bottom:2%;
		}
	#content
		{
		padding:2% 0 !important;
		}
	.camera_wrap .camera_pag .camera_pag_ul li
		{
		height:5px !important;
		width:5px !important;;
		}
	.camera_wrap .camera_pag .camera_pag_ul li > span
		{
		height:4px !important;
		width:4px !important;
		left:0 !important;
		top:0 !important;
		}
}
@media only screen and (max-width: 600px) {
	#wrapper, #header, #footer, #header h1 img,  #camera_wrap_1
		{
		width:100%;
		}
	iframe
		{
		width:100% !important;
		}
	#content img
		{
		clear:both !important;
		float:none !important;
		text-align:center;
		}
	#google_m, #facebook_s
		{
		clear:both;
		width:100%;
		margin-bottom:2%;
		}
	#content
		{
		padding:2% 0 !important;
		}
	.camera_wrap .camera_pag .camera_pag_ul li
		{
		height:5px !important;
		width:5px !important;;
		}
	.camera_wrap .camera_pag .camera_pag_ul li > span
		{
		height:4px !important;
		width:4px !important;
		left:0 !important;
		top:0 !important;
		}
}
@media only screen and (max-width: 420px) {
	#wrapper, #header, #footer, #header h1 img,  #camera_wrap_1
		{
		width:100%;
		}
	iframe
		{
		width:100% !important;
		}
	#content img
		{
		clear:both !important;
		float:none !important;
		text-align:center;
		}
	#google_m, #facebook_s
		{
		clear:both;
		width:100%;
		margin-bottom:2%;
		}
	#content
		{
		padding:2% 0 !important;
		}
	.camera_wrap .camera_pag .camera_pag_ul li
		{
		height:5px !important;
		width:5px !important;;
		}
	.camera_wrap .camera_pag .camera_pag_ul li > span
		{
		height:4px !important;
		width:4px !important;
		left:0 !important;
		top:0 !important;
		}
}

